[RISOLTO]Problema installazione pacchetti AUR

Segnalazioni di pacchetti utili, richieste di creazione pacchetti e supporto tecnico
Rispondi
Simbox97
Novello Arciere
Messaggi: 53
Iscritto il: 4 luglio 2012, 20:00

[RISOLTO]Problema installazione pacchetti AUR

Messaggio da Simbox97 » 16 giugno 2013, 16:43

Quando voglio installare qualche PKGBUILD scaricato da AUR ricevo il seguente errore

Codice: Seleziona tutto

[simone@Simone-Dell-Arch ~]$ cd '/home/simone/Downloads/package-query' 
[simone@Simone-Dell-Arch package-query]$ makepkg -si
==> ERRORE: Impossibile trovare fakeroot richiesto per compilare da utente non root.
==> ERRORE: Impossibile trovare strip richiesto per lo stripping dei file.
[simone@Simone-Dell-Arch package-query]$ 

Non ho capito bene quale sia il mio errore. Potete aiutarmi? Grazie!
Ultima modifica di Simbox97 il 16 giugno 2013, 16:52, modificato 1 volta in totale.
Intel Atom n270 1,66GHz RAM 1Gb ed ovviamente: Archlinux XFCE4.10
http://chimerarevo.com

Avatar utente
Hilinus
Moderatore
Messaggi: 5649
Iscritto il: 25 ottobre 2008, 19:28
Architettura: x86_64 (64bit)

Re: Problema installazione pacchetti AUR

Messaggio da Hilinus » 16 giugno 2013, 16:46

Te lo sta dicendo l'errore: mancano fakeroot e strip. Hai installato il gruppo base-devel?

https://wiki.archlinux.org/index.php/Ar ... r_iniziare
Q6600 @ 3.2 Ghz + Thermalright Ultra 120 Extreme | 6 GB DDR2 Ocz Gold
Asus P5K | Sapphire HD7850 2GB | E ovviamente... Arch Linux :)

Simbox97
Novello Arciere
Messaggi: 53
Iscritto il: 4 luglio 2012, 20:00

[Risolto] Problema installazione pacchetti AUR

Messaggio da Simbox97 » 16 giugno 2013, 16:51

Ah giusto -.-"
Intel Atom n270 1,66GHz RAM 1Gb ed ovviamente: Archlinux XFCE4.10
http://chimerarevo.com

Rispondi